parent=keycloak
import=common/keycloak

styles=css/login.css css/d4science.css
#stylesCommon=web_modules/@patternfly/react-core/dist/styles/base.css web_modules/@patternfly/react-core/dist/styles/app.css node_modules/patternfly/dist/css/patternfly.min.css node_modules/patternfly/dist/css/patternfly-additions.min.css lib/pficon/pficon.css

#titleTag=
favicon=https://www.d4science.org/favicon.ico
contentBgImg=img/color-triangles.png
#contentStyle=background: url("https://url-of-background-img");
headerReplacementStyle=height: 0;

logoHeaderStyle=display: flex; justify-content: space-between; width: 100%;

#logoSrc=
logoAlt=gCubeDev Gateway
logoStyle=height: 60px;

infrastructureLogo=yes
infrastructureLogoStyle=height: 27px;

footerStyle=display: flex; flex-direction: column; width: 100%; padding-top: 10px;

linkTerms=https://www.d4science.org/terms-of-use
linkCookies=https://www.d4science.org/cookie-policy
linkPrivacy=https://www.iubenda.com/privacy-policy/441050
#linkProject=
descrProject=Project Home

ECLogo=no
ECLogoLink=https://research-and-innovation.ec.europa.eu/funding/funding-opportunities/funding-programmes-and-open-calls/horizon-europe_en
ECLogoSrc=https://services.d4science.org/documents/199274161/0/EN_fundedbyEU_VERTICAL_RGB_POS.png/c3736d53-11e9-40e1-88c9-eed816b4b7ac?t=1694429995786
ECLogoStyle=max-width: 80px;
ECLogoAlt=EU Horizon programme

#Uncomment the following line if needed
#footerRow=Project has received funding from the European Union's Horizon programme ...

kcFormCardWideClass=card-d4s-wide
kcLogoIdP-eosc-oidc=fa fa-university
kcLogoIdP-isti-keycloak-oidc=fa fa-university